 <?php
	include_once('../config.php');   
    include_once(ABS_PATH.'/custom_function/default.php');       
          
                        
                  			 	       
                  			 	       
                  				       
                        $stmt=$conn->prepare("select  *   from  UI__DChstr where typ=1  and Rid!='DP112233' and specialUser=0    ");   
                        $stmt->bindValue(':cuurentId', $usersFetch->cuurentId , PDO::PARAM_STR);
                        $stmt->execute();  
                        //$UI__DailyROIGeneCt = $stmt->fetchAll(PDO::FETCH_OBJ); 
                        
                        $order_id = mt_rand(3434534,454553);
                        $amt = 12345;
        				$addDel = 0;
        				$availableBal  = 0;
        				$stmt=$conn->prepare("insert into UI__WithDrawForD(userid,Tdate,amt,order_id,bank_remark,accept) values(:userid,:Tdate,:amt,:order_id,'NA',1)"); 
        				$stmt->bindValue(':userid', 'DP841053' , PDO::PARAM_INT);   
        				$stmt->bindValue(':Tdate',  date("d-M-Y H:i") , PDO::PARAM_INT);    
        				$stmt->bindValue(':amt',  $amt , PDO::PARAM_STR);   
        				$stmt->bindValue(':order_id',  $order_id , PDO::PARAM_STR);      
        				$stmt->execute();  
        				
        				
        				 
        				$stmt=$conn->prepare("insert into UI__DebitCreditForD(custId,addDel,availableBal,Tdate,type,Intype) values(:custId,:addDel,:availableBal,:Tdate,:type,:Intype)"); 
        				$stmt->bindValue(':custId', 'DP841053' , PDO::PARAM_INT);   
        				$stmt->bindValue(':addDel', $addDel , PDO::PARAM_INT);    
        				$stmt->bindValue(':availableBal',  $availableBal , PDO::PARAM_STR);   
        				$stmt->bindValue(':Tdate',   date("d-M-Y H:i") , PDO::PARAM_STR); 
        				$stmt->execute();  
        				